For the complete documentation index, see llms.txt. This page is also available as Markdown.

Top100

get

Retrieve Leaderboard.

Authorizations
sessionidstringOptional
Responses
200Success
application/json
hasErrorbooleanRequiredDefault: falseExample: false
statusCodeintegerRequiredDefault: 200Example: 200
get/api/v1/top100/leaderboard/
GET /api/v1/top100/leaderboard/ HTTP/1.1
Accept: */*
200Success
{
  "hasError": false,
  "statusCode": 200,
  "message": {
    "general": [
      "text"
    ]
  },
  "response": [
    {
      "id": "text",
      "full_name": "text",
      "profile_pic": "text",
      "total_karma": 1,
      "org": "text",
      "dis": "text",
      "state": "text",
      "time_": "2026-01-01T00:00:00.000Z"
    }
  ]
}

Last updated

Was this helpful?